body{
  background-color:#324759;
  background-size:cover;
  background-image:url(https://members.grandlodgeofcolorado.org/wp-content/uploads/2019/09/slider-bg-intro.jpg);
  background-position:center center;
  background-repeat:no-repeat;
}
/*
$primary:#2baf6f; $secondary:#86a4c0; $grey:#505052; $neutral:#eeeeee; $blanco:#fff;
$primary_accent:#87cc9c; $secondary_accent:#567390; $secondary_dark:#2a4962;
*/
/* V I S I B L E - L O G O ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#login h1 a{ margin:0; border-radius:42px; box-shadow:2px inset solid white;
  background-image:url(../media/gtheme-icon.svg); color:grey;
  transition: all 0.3s ease; margin:7px;
  /* uploaded wide rectangle */
  width:70px; height:70px; border-radius:0px;
  background-size:contain;
}
#login h1{ z-index:9; width:84px; height:84px; margin:0 auto;
  display:flex; flex-direction:center; align-items:center;
}
#login h1::before{ z-index:-1; width:84px; height:84px; content:"";
  display:block; position:absolute; border-radius:50px; opacity:0.01;
  background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 13%, rgba(255,255,255,0) 100%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 13%,rgba(255,255,255,0) 100%);
  background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 13%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
  transition: all 0.3s ease;
}
#login h1 a:hover{ /*transform: rotate(27deg);*/ }
#login h1:hover::before{ opacity:0.99; z-index:-1; }
.login #login_error,
.login .message,
.login .success{ background-color:#567390;
  color:#eee; border-color:#2a4962; margin-top:13px; border-radius:50px;
  text-align:center;
}
/* L O G I N - F O R M ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.login form{ background-color:transparent;
  /*border-radius:27px;*/
  /* background-color:rgba(255,255,255,0.1);
  background: -moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0.1) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00000000',GradientType=0 ); */
  height:320px; padding:0; display:flex; flex-direction:column;
  justify-content:center; align-items:center; box-shadow:none;
}
.login label{ color:#fff; font-size:13px; text-transform:uppercase; }
.login input[type="text"],
.login input[type="password"],
.login input[type="email"],
input[type="url"], input[type="tel"],
input[type="number"], input[type="date"],
input[type="search"], input[type="range"], textarea, select{
  border-radius:3px;
  background:#fff!important; border:none!important; transition:all 1s ease;
  box-shadow:0 0 0 2px #b78647, 0 -1px 0 #b78647 inset;
}
.login input[type="text"]:hover,
.login input[type="password"]:hover,
.login input[type="email"]:hover,
input[type="url"]:hover, input[type="tel"]:hover,
input[type="number"]:hover, input[type="date"]:hover,
input[type="search"]:hover, input[type="range"]:hover,
textarea:hover, select:hover{
  box-shadow:0 0 0 2px #324759, 0 -1px 0 #324759 inset;
}
.login #rememberme{ border-radius:50px; }
.wp-core-ui .button-primary,
.wp-core-ui .button.button-large{ transition: all 0.3s ease;
  text-shadow: 0 -1px 1px transparent, -1px 0 1px transparent,
               1px 0 1px transparent,  0 1px 1px transparent;
   box-shadow: 0 1px 0 transparent;
  background-color:#b78647; border-color:#b78647; color:#fff;
  /* letter-spacing:3px; */
  font-weight:bold; width:100%; height:auto;
  margin:33px 0; border-radius:50px; font-size:18px;
  padding:11px 33px; display:inline-block;
}
.wp-core-ui .button-primary-disabled,
.wp-core-ui .button-primary.disabled,
.wp-core-ui .button-primary:disabled,
.wp-core-ui .button-primary[disabled]{
  background-color:#333!important;
  border-color:#333!important;
  color:#505052!important;
}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover,
.wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover{
  text-shadow: 0 -1px 1px #fff, -1px 0 1px #fff,
               1px 0 1px #ffffff,  0 1px 1px #fff;
   box-shadow: 0 1px 0 #fff;
  background-color:#fff; border-color:#fff; color:#324759;
  letter-spacing:1px;
}
/* L O S T - P A S S W O R D ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.login #backtoblog a,
.login #nav a, .login h1 a{ color:#fff; opacity:0.7;
  width:100%; display:block; text-align:center;
}
.login #backtoblog a:hover,
.login #nav a:hover, .login h1 a:hover{ color:#b78647; opacity:1.0; }
/* P R I V A C Y - P O L I C Y ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a, a:active, a:hover{ color:white; }
a.privacy-policy-link{ transition: all 0.3s ease; text-transform:lowercase;
  font-weight:100; letter-spacing:0.1px; opacity:0.33; }
a.privacy-policy-link:hover{ opacity:0.99;
  /* font-weight:900; letter-spacing:3px;  */
}
/* ~~*/
